Professional Web Applications Themes

Can't install flash communication authoring componentsin flash mx 2004 - Macromedia Flash Flashcom

Hi, I've installed tiger (10.4.1), then flash mx 2004 (7.2) english version and all is gone right but now than I'm trying to install fc_authoring_updater.sit (FlashComInstaller) for flash mx 2004 I always got "An installation of Macromedia Flash MX 2004 could not be found. installation cancelled". Do I need to downgrade flash mx 2004 to 7.0 first? Thank you...

  1. #1

    Default Can't install flash communication authoring componentsin flash mx 2004

    Hi,
    I've installed tiger (10.4.1), then flash mx 2004 (7.2) english version and
    all is gone right
    but now than I'm trying to install fc_authoring_updater.sit
    (FlashComInstaller) for flash mx 2004 I always got "An installation of
    Macromedia Flash MX 2004 could not be found. installation cancelled".
    Do I need to downgrade flash mx 2004 to 7.0 first?

    Thank you


    p4m Guest

  2. #2

    Default Re: Can't install flash communication authoringcomponents in flash mx 2004

    Is there an answer Macromedia? This question has been asked numerous times by Mac users and nobody has ever posted a solution yet. It obviously must be a bug?!? Right?!? Anybody?!?
    ian27 Guest

  3. #3

    Default Re: Can't install flash communication authoringcomponents in flash mx 2004

    if you just need the FCS Mac components, you can get them from here: [url]http://www.macromedia.com/software/flashcom/download/components/components.html[/url]
    summerinside Guest

  4. #4

    Default Re: Can't install flash communication authoringcomponents in flash mx 2004

    Thank you summerinside! :)
    p4m Guest

  5. #5

    Default Re: Can't install flash communication authoringcomponents in flash mx 2004

    I've founded that the communications components that are in the package
    "CommunicationComponents.hqx" are a little out-dated.
    For example the Chat version is:
    "Chat
    Version d17
    06.20.2002"

    and in the fc_authoring_updater.sit package the Chat version is:
    "Chat
    Version d20
    02.20.2003"

    So, this problem is only half-solved.


    p4m Guest

  6. #6

    Default Re: Can't install flash communication authoringcomponents in flash mx 2004

    I have Tiger 10.4.1... trashed the installation of flash mx 2004 7.2, installed
    version 7.0 (from the box)

    problem with flash communication authoring comp installer persist.

    I think it's OS related, not a macromedia bug

    I'll try to submit this to apple...

    p4m Guest

Similar Threads

  1. Does Flash Communication server include Flash remoting ?
    By bendalf in forum Macromedia Flash Flashcom
    Replies: 2
    Last Post: October 20th, 07:31 AM
  2. Flash Communication Server Authoring Components for MacOS X
    By jxh6397 in forum Macromedia Flash Flashcom
    Replies: 0
    Last Post: July 29th, 02:59 AM
  3. Can't Install - Req. Flash MX?! Have 2004!
    By leckie3 in forum Macromedia Flash Flashcom
    Replies: 8
    Last Post: May 25th, 02:54 PM
  4. communication app inspector in flash 2004
    By JohnnyDang in forum Macromedia Flash Flashcom
    Replies: 2
    Last Post: March 21st, 07:56 PM
  5. Flash Communication Server MX 1.5 - Mac (Authoring Only)
    By JohnnyDang in forum Macromedia Flash Flashcom
    Replies: 0
    Last Post: March 17th, 01:10 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139